<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="numero1">Numero 1</label>
            <input type="number" id="numero1">
        </div>
        <div>
            <label for="numero2">Numero 2</label>
            <input type="number" id="numero2">
        </div>
        <div>
            <button type="button" onclick="multiplicar()">Multiplicar dos numeros</button>
            <button type="button" onclick="restar()">Restar los dos numeros</button>
        </div>
    </form>

</body>
<script src="5.js"></script>

</html>